*,li{letter-spacing:normal;list-style:none outside none;margin:0;padding:0; border:0;}

a img{border:0;}
html,body{font-family:"Roboto Condensed","Arial","Helvetica","Garuda,sans-serif";}
a{text-decoration:none;}
a:hover{text-decoration:underline;}

i {font-size:0;}

nav {
    position: fixed;
    z-index: 10;
    right: 0;
    top: 0;
}

nav ul{
    height:50px;
	 background:#e91e24;
}

nav ul li{
	float:left;
	height:47px;
	line-height:47px;
	padding: 0 20px;
	background:#000;
}


nav ul li.close{
	display:none;
}

nav ul li.close{
	cursor:pointer;
	color:#FFF:
}

nav ul li.close i.material-icons{
	color:#FFF;
}

nav ul li.kup{
	background:initial;
	
}

nav ul li a{
	color:#FFF;
	display:block;
	font-size:18px;
}

nav ul li.kup a{
	font-weight:bold;
	
}

nav ul li.kup a i{
	display:block;
	float:left;
	line-height:47px;
}

/* menu mobile */
@media all and (max-width:979px){
	nav ul li {
	display:none;
	}
	nav ul li.close {
	display:block;
	}

	nav {
	    position: fixed;
	    z-index: 10;
	    right: 0;
	    top: 0;
		 width:100%;
	}


	nav ul{
	    background:initial;
	}


	nav ul li.close{
	    margin: 0 auto;
		 float:inherit;
		 width:50px;
		 height:50px;
		 padding:0;
		 text-align:center;
	}

	nav ul li.close i{
	    line-height:50px;
	}


	nav ul li {
	display:block;
	float:inherit;
	text-align:center;
	border-bottom:1px solid #e91e24;
	}

	nav ul li.kup {
	background:#e91e24;
	}

	nav ul li.close{
	   border-bottom:none;
	}
	
		nav ul li {
	display:none;
	}
	
	
}

section {
	width:100%;
	height:auto;
	clear: both;
	display: block;
	margin: 0;
	position: relative;
	overflow: hidden;
	background:#f7c723;
}


section.op {
	width: 100%;
	height:100vh;
	object-fit: cover;
	min-height:800px;
	display: block;
}



section img.section{
	width: 100%;
	height:100vh;
	object-fit: cover;
	min-height:800px;
	display: block;
}

section div.section {
	width:100%;
	overflow: auto;
	display: block;
	margin: 50px 0 0 0;
	position: absolute;
	left:0;
	top:0;
	padding:0;
}

section div.section .left,section div.section .right{
	width:67%;
	min-height:500px;
	overflow: auto;
	display: block;
	float:left;
	position: relative;
}


section div.section .left h1, section div.section .left h3{
	margin:40px;
	display:block;
}

section div.section .left h3{
	margin-bottom:0;
}



section div.section .left h1 span, section div.section .left h3 span{
	padding:20px;
	font-size:50px;
	color:#FFF;
	background:#000;
	font-weight:bold;
	border-bottom:3px solid red;
}


section div.section .left h3 span{
	padding:20px;
	font-size:30px;
	color:#FFF;
	background:#000;
	font-weight:bold;
	border-bottom:0px solid red;
}


section div.section .left .text{

	border-top:3px solid red;
	background:#FFF;
	margin:20px 20px 20px 20px;
	padding:20px;
overflow: auto;
  
}

section div.section .left p{
	padding:5px;
	font-size:18px;
  
}

section div.section .left p strong{

	font-size:22px;
  
}

section div.section .left p strong.eks{

	font-size:22px;
	color:#e91e24;
  
}

section div.section .left p.onet{

	color:#e91e24;
	font-weight:bold;
	font-size:24px;
  
}

section div.section .left .text img{

	float:left;
	display:block;
	max-width:320px;

  
}

section div.section .left p.slogan{
	padding:0 40px 40px 40px;
	font-size:50px;
	color:#FFF;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	font-weight:bold;
}


section div.section .right{
	width:33%;
	overflow: hidden;
}


section div.section .right .sale{
	background:#e91e24;
	width:350px;
	height:100px;
	text-align:center;
	line-height:100px;
	font-weight:bold;
	color:#FFF;
	  transform: rotate(-deg);
  -webkit-transform: rotate(-25deg);
	margin-left:-83px;
	text-align:left;
	padding-left:100px;
	font-size:60px;
}

section div.section .right p.procent{
	width:140px;
	height:50px;
	position:absolute;
	top:0;
	margin-left:170px;
	font-size:50px;
	font-weight:bold;
	color:#FFF;
}

section div.section .right img{
	max-width:420px;
	max-height:400px;
	margin: -50px auto 0 auto;
	display:block;
}

section div.section .right table.onr{
	width:300px;
	margin: 0 auto;
	display:block;
  background: rgba(255,255,255, 0.6);
    filter: alpha(opacity=60);
}


section div.section .right td.cc{
	width:150px;
}
section div.section .right td.ccc{
	width:300px;
}



section div.section .right table td.price{
	font-size:60px;
	font-weight:bold;
	text-align:center;
	color:#1d9f3b;
}

section div.section .right table td.price small{
	font-size:30px;
	font-weight:normal;
}

section div.section .right table td.old{
	font-size:50px;
	font-weight:bold;
	color:#ed1b24;

}

section div.section .right table td.kup a{
	color:#FFF;
	height:50px;
	line-height:50px;
	background:#1d9f3b;
	display:block;
	text-align:right;
	font-size:34px;
	
	
}

section div.section .right table td.kup a i{
  float:right;
	line-height:50px;
 	margin-right:10px;
	font-size:40px;
	padding-left:10px;
}



section div.section .right table td.kup a i{
  float:right;
	line-height:50px;
 	margin-right:10px;
	font-size:40px;
	padding-left:10px;
}

section div.section .right table table.time{
  margin-bottom:20px;
}

section div.section .right table table.time td{
  height:50px;
  font-size:20px;	
}


section div.section .right table table.time td span{
  font-size:40px;
  font-weight:bold;	
  color:#ee1a26;
}

section div.section .right table td.esdr{
	position: relative;
}

section div.section .right table td.esdr i{
	font-size:100px;
	float:right;
}

section div.section .right table p.procentx{
	position:absolute;
	bottom:10px;
	font-size:40px;
	font-weight:bold;
}


@media all and (max-width:979px){

	section div.section .left, section div.section .right{
		width:100%;
		min-height: inherit;
	}
	
	section div.section{
	position: relative;
	}
	
	section img.section{
		display:none;
	}
	
	section div.section .left p.slogan{
	font-size: 30px;
	padding: 0 20px 20px 20px;
	}
	
	section div.section .left h3 span{
	display:block;
	}
}




section div.section .left table.opinie{
margin: 0 auto;
}



section div.section .left table.opinie img{
	border: 3px solid #FFF;
	max-width:220px;
}


section div.section .left table.opinie td span.ond{
	border: 8px solid #FFF;
	display:block;
	line-height:80px;
	width:80px;
	text-align:center;
	height:80px;
	font-weight:bold;
	margin:0;
	padding:0;
	border-radius:80px;
	margin: 0 10px;
	cursor:pointer;
}

section div.section .left table.opinie td span.ond:hover{
	border: 8px solid #f01928;

}

section div.section .left table.opinie td span.ond:hover i{
	color: #f01928;

}


section div.section .left table.opinie td span.ond i{
	line-height:80px;
	font-size:60px;
	display:block;
	float:left;
	color:#FFF;
}

section div.section .left table.opinie td span.ond i.l{
	margin-left:20px;
}

section div.section .left table.opinie td span.ond i.r{
	margin-left:14px;
}


section div.section .left table.opinie strong{
font-size:40px;
color:#FFF;
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

section div.section .left table.opinie{
font-size:20px;
}

section div.section .left table.opinie span{
color:#FFF;
}


section div.section .left table.opinie td.xrf{
position: relative;
}

section div.section .left table.opinie td.xrf p{
position:absolute;
bottom:0;
right:0;
}

section div.section .left table.opinie td.xrf p i{
font-size:120px;
color:#FFF;
font-weight:bold;
}

section div.section .left table.opinie td.xrf p.ocena{
font-size:30px;
font-weight:bold;
bottom:44px;
right:44px;
}




section div.section .left .boxopinie .text{
	width:320px;
	margin: 20px auto;
	border:0;
}




.koment {
    display: none;
}

.koment.coment1 {
    display: block;
}


b.noneb b{
	display:none;
}
